Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: I want to do this right. Please help!! OTB 1.0.1

  1. #1
    Default I want to do this right. Please help!! OTB 1.0.1
    Hello guys,

    I just got my OTB Iphone and the firmware ver says 1.0.1 . I wanted to do this right. Please advise what should I do and how do I start the activate/jailbreak/unlock method. I am definitely a noob here. Will iplus work for me?

    Thanks for all your help!

  2. #2
    iPhone? More like MyPhone jiggykilla's Avatar
    Join Date
    Jan 2008
    Location
    UK
    Posts
    115
    Thanks
    12
    Thanked 27 Times in 8 Posts

    yes, it will! i used iplus2.0b to jailbreak, activate and unlock my 1.1.4 iphone....but, to use iplus you need to be comfortable with command line i.e c.........but, there are other options like the very easy to use ziphone 2.5.
    n.b to use any of these tools you need to restore your iphone to 1.1.4 not "update" to 1.1.4! just make sure you follow the readme file before doing this! really, it's easy to do!
    My Arrival Was Imminent!

  3. #3
    Ya, do a restore to 1.1.4, and then I would use ziphone, the latest version can be downloaded from www.ziphone.org. It's point and click, very easy to jailbreak/unlock/activate.

    However, if you use AT&T, you will not want to "activate" with ziphone, just use itunes.

  4. #4
    iPod Touch Junkie iFilipino's Avatar
    Join Date
    Mar 2008
    Location
    ModMyI Forums
    Posts
    943
    Thanks
    34
    Thanked 104 Times in 81 Posts

    Come on guys! FIND THE RIGHT PLACE TO POST YOUR REQUESTS.
    Click that "Thanks" button if I helped you!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •